langcode: en
status: true
dependencies:
  content:
    - 'block_content:disclaimer_block:9b4dcd67-99f3-48d0-93c9-2c46648b29de'
  module:
    - block_content
  theme:
    - umami
  enforced:
    module:
      - demo_umami_content
id: umami_disclaimer
theme: umami
region: bottom
weight: 10
provider: null
plugin: 'block_content:9b4dcd67-99f3-48d0-93c9-2c46648b29de'
settings:
  id: 'block_content:9b4dcd67-99f3-48d0-93c9-2c46648b29de'
  label: 'Umami disclaimer'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
